Subject: Re: [PATCH 0/4] infiniband: hns: Hisilicon RoCE support

From: Leon Romanovsky <leon-2ukJVAZIZ/[email-masked]>
Date: Sun, 6 Mar 2016 16:19:07 +0200

On Fri, Mar 04, 2016 at 04:41:13PM +0800, Wei Hu(Xavier) wrote:
> The Hisilicon Network Substem(hns) is a long term evolution IP which is
> supposed to be used in Hisilicon ICT SoC. RoCE is a feature of hns.
> The driver for Hisilicon RoCE engine is a platform driver.
> The driver will support mulitple versions of hns. Currently only "v1"
> for hip06 SOC is supported.
> 
> Wei Hu(Xavier) (4):
>   net: hns: add Hisilicon RoCE support(the dependent routine)
>   infiniband: hns: add Hisilicon RoCE support(binding)
>   infiniband: hns: add Hisilicon RoCE support(driver code)
>   infiniband: hns: add Hisilicon RoCE support(Kconfig)

Please use commonly used in this subsystem titles:
"infiniband: hns: add" -> "IB/hns: Add"

> 
>  .../bindings/infiniband/hisilicon-hns-roce.txt     |   68 +

...^^^... it looks strange.

Thanks.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html